
<div id="custom-overlay" [style.display]="showSplash ? 'flex': 'none'">
  <div class="flb">
      
    <div class="Aligner-item Aligner-item--top"></div>
    <p class="infoAlumno">Olinuck Darío Esteban</p>
    <img src="../assets/icon/icon.png" class="imgSplash">
    <p class="infoComision">4°"B"</p>
    <div class="Aligner-item Aligner-item--bottom"> </div>
      
  </div>

</div> 

<ion-app>
  <ion-router-outlet></ion-router-outlet>
</ion-app>
